 .u-section-1 {
  background-image: none;
  min-height: 1158px;
}

.u-section-1 .u-image-1 {
  height: 700px;
  filter: brightness(0.85);
  width: 100%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-size: 2.77778rem;
  margin: -642px calc(((100% - 1140px) / 2) + 321px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-list-1 {
  width: 1061px;
  margin: 444px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px);
  min-height: 465px;
  grid-gap: 26px 26px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 20px 8px;
}

.u-section-1 .u-group-1 {
  min-height: 200px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  background-image: none;
  margin: 11px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-2 {
  font-weight: normal;
  font-size: 1.11111rem;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 0.833333rem;
  font-weight: 700;
  margin: 15px auto 0;
  padding: 8px 10px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 20px 8px;
}

.u-section-1 .u-group-2 {
  min-height: 200px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  background-image: none;
  margin: 11px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-3 {
  font-size: 1.11111rem;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 0.833333rem;
  font-weight: 700;
  margin: 15px auto 0;
  padding: 8px 10px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 20px 8px;
}

.u-section-1 .u-group-3 {
  min-height: 200px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255);
  margin: 11px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-4 {
  font-size: 1.11111rem;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-size: 0.833333rem;
  font-weight: 700;
  margin: 15px auto 0;
  padding: 8px 10px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 20px 8px;
}

.u-section-1 .u-group-4 {
  min-height: 200px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-4 {
  width: 64px;
  background-image: none;
  margin: 11px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-5 {
  font-size: 1.11111rem;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  font-size: 0.833333rem;
  font-weight: 700;
  margin: 15px auto 0;
  padding: 8px 10px;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-9 {
  padding: 10px 20px 8px;
}

.u-section-1 .u-group-5 {
  min-height: 200px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-5 {
  width: 64px;
  background-image: none;
  margin: 11px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-6 {
  font-size: 1.11111rem;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-size: 0.833333rem;
  font-weight: 700;
  margin: 15px auto 0;
  padding: 8px 10px;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-11 {
  padding: 10px 20px 8px;
}

.u-section-1 .u-group-6 {
  min-height: 200px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-12 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-6 {
  width: 64px;
  background-image: none;
  margin: 11px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-7 {
  font-size: 1.11111rem;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-6 {
  border-style: none;
  font-size: 0.833333rem;
  font-weight: 700;
  margin: 15px auto 0;
  padding: 8px 10px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1138px;
  }

  .u-section-1 .u-image-1 {
    height: 637px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -577px;
    margin-right: calc(((100% - 940px) / 2) + 121px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: 839px;
    margin-top: 426px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 483px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 19px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 19px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 0 19px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 0 19px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-9 {
    padding: 0 19px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-11 {
    padding: 0 19px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1280px;
  }

  .u-section-1 .u-image-1 {
    height: 550px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.22222rem;
    margin-top: -502px;
    margin-right: calc(((100% - 720px) / 2) + 184px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 343px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 13px) calc(50% - 13px);
    min-height: 710px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 520px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -474px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1939px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.66667rem;
    width: 340px;
    margin-top: -480px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 358px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1414px;
  }

  .u-section-1 .u-group-1 {
    min-height: 214px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 22px;
  }

  .u-section-1 .u-group-2 {
    min-height: 214px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 22px;
  }

  .u-section-1 .u-group-3 {
    min-height: 214px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 22px;
  }

  .u-section-1 .u-group-4 {
    min-height: 214px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 22px;
  }

  .u-section-1 .u-group-5 {
    min-height: 214px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 22px;
  }

  .u-section-1 .u-group-6 {
    min-height: 214px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-6 {
    margin-top: 22px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 336px;
}

.u-section-3 .u-text-1 {
  margin: 53px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.833333rem;
  border-style: none;
  font-weight: 700;
  margin: 30px 0 50px auto;
  padding: 8px 20px;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 320px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.833333rem;
  border-style: none;
  font-weight: 700;
  margin: 30px 0 50px auto;
  padding: 8px 20px;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 262px;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.833333rem;
  border-style: none;
  font-weight: 700;
  margin: 30px 0 57px auto;
  padding: 8px 20px;
}

@media (max-width: 575px) {
  .u-section-5 .u-btn-1 {
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 260px;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.833333rem;
  border-style: none;
  font-weight: 700;
  margin: 30px 0 60px auto;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 260px;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.833333rem;
  border-style: none;
  font-weight: 700;
  margin: 15px 0 50px 814px;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    margin-left: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-btn-1 {
    margin-left: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-btn-1 {
    margin-left: 214px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-btn-1 {
    margin-left: 14px;
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 262px;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.833333rem;
  border-style: none;
  font-weight: 700;
  margin: 30px 0 57px auto;
  padding: 8px 20px;
}

@media (max-width: 575px) {
  .u-section-8 .u-btn-1 {
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 292px;
}

.u-section-9 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 0.833333rem;
  border-style: none;
  font-weight: 700;
  margin: 30px 0 55px auto;
  padding: 8px 20px;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: -2px;
    margin-right: -2px;
    padding-left: 5px;
    padding-right: 5px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 750px;
}

.u-section-10 .u-group-1 {
  width: 877px;
  min-height: 426px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0 auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-family: "Roboto Condensed", sans-serif;
  margin: 18px 1px 0 295px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 34px 0 0 295px;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0 auto;
}

.u-section-10 .u-image-1 {
  width: 507px;
  height: 507px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -368px auto 0 34px;
}

.u-section-10 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -185px 20px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-10 .u-group-1 {
    width: 763px;
    min-height: 547px;
    margin-top: 100px;
    margin-left: 177px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: 133px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 310px;
  }

  .u-section-10 .u-btn-1 {
    border-style: solid;
  }

  .u-section-10 .u-image-1 {
    width: 484px;
    height: 484px;
    margin-top: -367px;
    margin-left: 0;
  }

  .u-section-10 .u-shape-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-10 .u-group-1 {
    width: 577px;
    min-height: 756px;
    margin-top: 103px;
    margin-left: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 40px 40px 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 143px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 38px;
    margin-left: 238px;
  }

  .u-section-10 .u-image-1 {
    width: 405px;
    height: 405px;
    margin-top: -631px;
  }

  .u-section-10 .u-shape-1 {
    width: 150px;
    height: 150px;
    margin-top: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-10 .u-group-1 {
    width: 466px;
    min-height: 781px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    margin-top: 312px;
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 44px;
    margin-right: auto;
  }

  .u-section-10 .u-image-1 {
    width: 325px;
    height: 325px;
    margin-top: -693px;
  }

  .u-section-10 .u-shape-1 {
    height: 149px;
    margin-top: 334px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-10 .u-group-1 {
    min-height: 664px;
    margin-top: 184px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 59px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 90px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.833333rem;
  }

  .u-section-10 .u-image-1 {
    height: 285px;
    width: 285px;
    margin-top: -839px;
    margin-left: auto;
  }

  .u-section-10 .u-shape-1 {
    width: 125px;
    height: 125px;
    margin-top: 515px;
    margin-bottom: 60px;
  }
}